﻿@charset "utf-8"; 
@media (min-width:1025px){.head-logo a img{max-height:70px;}}
.home-banner .swiper-slide>a::after{display:none;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
@media (min-width:1025px){.head-top {display:none;}
body{padding-top:93px}
body.index {padding-top:0;}
body.index header:not(.is-active) .head-info {background:none;}
body.index header:not(.is-active) .head-nav .nav-ul>li>a {color:#fff;}
body.index header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1,body.index header:not(.is-active) .head-nav .nav-ul>li:hover>a {background:none!important;color:var(--color)!important}
body.index header:not(.is-active) {border:none;box-shadow:0 0 0;}
.head-logo {height:100%;}
.head-logo a {height:100%;overflow:hidden;}
body.index header:not(.is-active) .head-logo a img {filter:drop-shadow(0 150px 0 #fff);transform:translateY(-150px)}}
.home-certi {margin-top:4%;padding:80px 0 60px;background:url("/uploads/41451/index/certi_bg.jpg") no-repeat;background-size:cover;}
.certi-swiper {padding:30px 0 40px}
.certi-swiper .swiper-slide {position:relative;transition:transform .2s ease;display:block;}
.certi-swiper .swiper-slide img {max-width:100%}
.certi-swiper .certi-item:after {content:"";display:block;padding-top:140%}
.certi-swiper .img-wrap {position:absolute;top:0;left:0;width:100%;height:100%}
.certi-swiper .certi-name {padding:10px 0;font-size:22px;text-align:center;color:#fff}
.certi-swiper .certi-dot {width:10px;height:10px;background:#fff;position:absolute;border-radius:50%;left:50%;margin-left:-5px}
@media (min-width:1025px){.certi-swiper .swiper-slide-next+.swiper-slide {transform:translate3d(0,0,0) scale(1.1)}
.certi-swiper .swiper-slide-next+.swiper-slide .certi-dot {display:none}
.certi-swiper .swiper-slide-next+.swiper-slide .certi-name {background:#fff;color:var(--color);position:relative}
.certi-swiper .swiper-slide-next+.swiper-slide .certi-name:after {content:"";position:absolute;bottom:-5px;display:block;height:4px;width:100%;background:#10b068}}
.certi-swiper:after {content:"";display:block;position:absolute;bottom:35px;width:100%;height:1px;background:#fff;left:0}
@media (max-width:1024px){.certi-swiper .swiper-slide-next{transform:translate3d(0,0,0) scale(1.1)}
.certi-swiper .swiper-slide-next .certi-dot {display:none}
.certi-swiper .swiper-slide-next .certi-name {background:#fff;color:var(--color);position:relative}
.certi-swiper .swiper-slide-next .certi-name:after {content:"";position:absolute;bottom:-5px;display:block;height:4px;width:100%;background:#10b068}}
@media (max-width:768px){.home-certi{padding:50px 0}
.certi-swiper .certi-name{font-size:17px}}
@media (max-width:540px){.home-certi{padding:20px 0}
.certi-swiper .certi-name{font-size:15px;padding:5px 0}}
/*wab*/
.tits{ text-align: center;}
.tits h3{ font-size: 50px; color: #adadad; text-transform: uppercase; line-height: 1.2; font-weight: bold;}
.tits h4{ font-size: 38px; color: var(--color); line-height: 1.2; font-weight: bold;}
.wab .wab-d,.wab .wab-d *{transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.wab{  overflow: hidden; padding:10% 0; background: url(/uploads/41451/index/web-bg2.jpg) center center no-repeat; background-size: cover !important;}
.wab .tits h5{ margin: 20px 0 70px 0; font-weight: bold; color: var(--color); font-size: 30px; line-height: 1.2;}
.wab .wab-dots{ display: flex; }
.wab .wab-dots .wab-d{ width: calc(20% - 20px); margin: 10px; padding: 15px; cursor: pointer;}
.wab .wab-d .wd{ width: 70px; height: 70px; background-size: 100%; margin: 0 auto;}
.wab .wab-d .wd.wd1{ background: url(/uploads/41451/index/icon1.png) center center no-repeat;}
.wab .wab-d .wd.wd2{ background: url(/uploads/41451/index/icon2.png) center center no-repeat;}
.wab .wab-d .wd.wd3{ background: url(/uploads/41451/index/icon3.png) center center no-repeat;}
.wab .wab-d .wd.wd4{ background: url(/uploads/41451/index/icon4.png) center center no-repeat;}
.wab .wab-d .wd.wd5{ background: url(/uploads/41451/index/icon5.png) center center no-repeat;}
.wab .wab-d h3{ font-size: 30px; color: var(--color); font-weight: bold; text-align:center;}
.wab .wab-d h3 span{ font-size: 30px;}
.wab .wab-d h4{ font-size: 18px; color: #fff; line-height: 1.2; margin-bottom: 20px; text-align:center;}
.wab .wab-d p{ font-size: 14px; line-height: 1.5; color: #fff;}
.wab .wab-d:hover .wd.wd1{ background: url(/uploads/41451/index/icon11.png) center center no-repeat;}
.wab .wab-d:hover .wd.wd2{ background: url(/uploads/41451/index/icon22.png) center center no-repeat;}
.wab .wab-d:hover .wd.wd3{ background: url(/uploads/41451/index/icon33.png) center center no-repeat;}
.wab .wab-d:hover .wd.wd4{ background: url(/uploads/41451/index/icon44.png) center center no-repeat;}
.wab .wab-d:hover .wd.wd5{ background: url(/uploads/41451/index/icon55.png) center center no-repeat;}
.wab .wab-d:hover{ background: rgb(28 206 126 / 60%); border-radius: 20px;}
.wab .wab-d:hover h3{ color: #fff;}
@media (max-width:1200px){.wab{padding:60px 0 120px}
.wab .wab-dots{flex-wrap:wrap;justify-content:center}
.wab .wab-dots .wab-d{margin:15px .5%;width:31%}}
@media (max-width:1024px){.tits h3{ font-size:40px;}
.tits h4{ font-size: 28px;}
.wab .tits h5{ margin: 20px 0 40px 0;font-size: 20px;}
.wab{padding:40px 0}
.wab .wab-dots{flex-wrap:wrap;justify-content:space-between}
.wab .wab-dots .wab-d{margin:15px 0;width:48%}
.wab .wab-d .wd{ width:50px; height:50px;background-size:100%!important}}
@media (max-width:500px){.tits h3{ font-size:32px;}
.tits h4{ font-size: 22px;}
.wab .tits h5{ margin:12px 0 30px 0;font-size: 18px;}
.wab{padding:40px 0}
.wab .wab-dots .wab-d{margin:5px 0;width:100%;padding:10px}
.wab .wab-d h4{margin-bottom:8px}}
.home-banner .banner-animote.banner-animote2{left:0;top:50%;transform: translate(-10%,-50%);color:#fff;background-image: linear-gradient(to bottom, #ffffff, #AF8E3F);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.home-banner .banner-animote.banner-animote2 .p1{font-size:4.5vw;}
.home-banner .banner-animote.banner-animote2 .small-title{font-size:1.8vw;font-weight:var(--fontbold7)}
@media (max-width:1440px){.home-banner .banner-animote.banner-animote2{transform: translate(-17%, -34%);}}
@media (max-width:768px){.home-banner .mobimg{height:auto;}
.home-banner .banner-animote.banner-animote2 .small-title{font-size:16px;}
.home-banner .banner-animote.banner-animote2 .p1{font-size:36px;}}
@media (max-width:550px){.home-banner .banner-animote.banner-animote2 {transform: translate(-20%, -50%);}
.home-banner .banner-animote.banner-animote2 .small-title{font-size:14px;}
.home-banner .banner-animote.banner-animote2 .p1{font-size:24px;line-height: 1.2;}}
@media (min-width:769px){.home-solution{padding-bottom:4%}}
.home-certi{background: url(/uploads/41451/banner/202406190234235c578.jpg) no-repeat;background-size: cover;}
.home-about .homeabout-info{background:linear-gradient(90deg,#4581C6,#589BDB)}
@media (min-width:125px){footer .foot-item.foot-code{width:12%;}}
@media (max-width:768px){footer .foot-item.foot-code{display:block;}}
@media (min-width:1025px){li#liproducts .submenu.nav1 {display:flex;flex-wrap:wrap;width:500px;}
li#liproducts .submenu.nav1>li {width:50%;}}
@media (min-width:1025px){body:not(.index) .lang-icon span{color:var(--fontcolor)}
body:not(.index) .lang-icon span:before,body:not(.index) .lang-icon span:after{background:var(--fontcolor)}}